Subject: [PATCH 0/2] more power7 bits

From: [email-masked]
Date: Wed, 18 Jun 2008 15:11:24 -0500

The patches following add some additional cputable, architecture-vec, etc bits 
for Power7.  Specifically the bits for running in 2.06 architected mode.